﻿html{*overflow:auto;}
.lgcontainer{position:relative;background:url(../../img/loginlight.png) no-repeat center center #1FA1AD;}
.lgbd{min-height:450px;}
.login-box{ position:relative;width:640px; height:480px; margin:0 auto 0; background:url(../../img/loginbox1.png) no-repeat;background-size: 640px 480px;}
.login-box .logo{position:absolute; left:68px; top:7px; width:68px; height:72px; background:url(../../../img/sggl/jtlogo.png) no-repeat;background-size: 68px 72px;}

.login-box h1{position:absolute; left:45px; top:120px; font-size: 30px;font-weight: bold;width:380px;}
.login-box .QRcode{position:absolute; left:45px; top:217px; width:180px; height:180px;
    /*background:url(../../img/login_show_qr.png) no-repeat;*/
    background-size: 180px;}
/*登陆框*/
.login-box .input{position:absolute; left:250px; width:311px; height:39px;}
.login-box .input label{height:39px; line-height:39px; font-size:14px;}
.login-box .input input{position:absolute; left:67px; top:0; width:176px; height:39px; *line-height:39px;  padding:0 20px 0 40px;
    border:1px solid #ccc; outline:none; border-radius:8px;}
.login-box .username{ top:217px;}
.login-box .username .usericon{background: url(../../img/user.png) no-repeat center; position:absolute; height:40px; width:40px; z-index:999; left:67px; top:0;}
.login-box .psw{ top:267px;}
.login-box .psw .pswicon { background:url(../../img/p.png) no-repeat center; position:absolute; height:40px; width:40px; z-index:999; left:67px; top:0;}
.login-box .verifyCode{ top:317px;}
.login-box .verifyCode .verifyimg{ position:absolute; height:40px; width:100px; z-index:3; left:205px; top:0;}
.login-box .verifyCode .verifyimg img{height:40px; width:100px;border-radius: 0 8px 8px 0}
.login-box .loginButton{ position:absolute; top:387px; left:280px;}
.login-box .loginButton input{ width:133px; height:39px; background:url(../../img/loginbtn.png) no-repeat; border:none; outline:none; cursor:pointer; font-size:16px; font-weight:bold;color: #fff;}
.login-box .loginButton input:hover{background:url(../../img/loginbtn_active.png) no-repeat;}

/*风格*/
.styleArea{ position:absolute; left:409px; top:217px;border-radius: 8px;border: 1px solid #ccc;}
.styleArea .styleWrap{width:133px;height:39px;}
.styleArea select{margin:2px;width: calc(100% - 4px);height: calc(100% - 4px); border: none;}

/*登录按钮*/
/*.loginButton{ position:absolute; left:409px; top:317px;}*/
/*.loginButton input{ width:133px; height:39px; background:url(../../img/loginbtn.png) no-repeat; border:none; outline:none; cursor:pointer; font-size:16px; font-weight:bold;color: #fff;}*/
/*.loginButton input:hover{background:url(../../img/loginbtn_active.png) no-repeat;}*/
.errorDiv{position: absolute;left:320px;top:360px;}
/*页脚*/
.lgfooter{position:absolute;bottom:40px;left:0;right:0;height:12px;width:100%; text-align:center; line-height:12px;color:#095071;}